.textos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333}
.titulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FF0000; font-style: italic}
a:link {  font-family: Tahoma; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a:hover {  font-family: Tahoma; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
a:active {  font-family: Tahoma; font-size: 12px; font-weight: bold; color: #CCCCCC; text-decoration: none}
a:visited {  font-family: Tahoma; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.textosindex {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none}
.tituloindex {  font-family: Tahoma; font-size: 36px; font-style: italic; color: #FF3300; text-decoration: none}
.subtitulosindex {  font-family: Tahoma; font-size: 16px; font-style: italic; font-weight: bold; color: #FFFFCC}
.piepagina {  font-family: Tahoma; font-size: 12px; font-style: italic; color: #FFFFFF}
.subtitulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #006666}
